= content_for :title do
  = @post.title
p
  strong.me-2 = t('.body')
  = @post.body

hr

.d-flex
  = link_to t('edit'), edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to t('back'), :back, class: 'btn btn-outline-primary'
